Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: django-bitfield
Upstream-Contact: DISQUS <opensource@disqus.com>
Source: https://github.com/disqus/django-bitfield

Files: *
Copyright: Copyright 2010 Disqus, Inc.
License: Apache-2.0

Files: debian/*
Copyright: Copyright 2013 Humbug, Inc.
           2015, Michael Fladischer <fladi@debian.org>
License: Apache-2.0

License: Apache-2.0
 On Debian systems, the full text of the Apache license
 can be found in the file
 `/usr/share/common-licenses/Apache-2.0'.
